<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1792" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SetupViewController">
            <connections>
                <outlet property="cellAlarmInterval" destination="14" id="41"/>
                <outlet property="cellAlarmLimit" destination="91" id="164"/>
                <outlet property="cellAlarmPost" destination="16" id="42"/>
                <outlet property="cellAlarmQuality" destination="11" id="59"/>
                <outlet property="cellAlarmSource" destination="150" id="156"/>
                <outlet property="cellAlarmYokushi" destination="18" id="43"/>
                <outlet property="cellAtrb" destination="114" id="117"/>
                <outlet property="cellBTConnection" destination="140" id="149"/>
                <outlet property="cellCameraDevice" destination="98" id="110"/>
                <outlet property="cellCameraFlashMode" destination="103" id="111"/>
                <outlet property="cellConstantInterval" destination="20" id="44"/>
                <outlet property="cellConstantQuality" destination="55" id="62"/>
                <outlet property="cellCounter" destination="123" id="126"/>
                <outlet property="cellExitDelay" destination="25" id="51"/>
                <outlet property="cellFalarm1file" destination="171" id="175"/>
                <outlet property="cellFalarmRetigger" destination="165" id="169"/>
                <outlet property="cellMaxPics" destination="131" id="134"/>
                <outlet property="cellPlaybackSpeed" destination="127" id="130"/>
                <outlet property="cellTimer" destination="27" id="47"/>
                <outlet property="segAlarmQuality" destination="13" id="60"/>
                <outlet property="segCameraDevice" destination="100" id="108"/>
                <outlet property="segCameraFlashMode" destination="104" id="109"/>
                <outlet property="segConstantQuality" destination="56" id="61"/>
                <outlet property="swFalarm1file" destination="172" id="176"/>
                <outlet property="swFalarmRetigger" destination="167" id="179"/>
                <outlet property="swFbluetoothShutter" destination="142" id="146"/>
                <outlet property="view" destination="4" id="52"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableView opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" bouncesZoom="NO" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="4">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <inset key="separatorInset" minX="10" minY="0.0" maxX="10" maxY="0.0"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="6"/>
                <outlet property="delegate" destination="-1" id="7"/>
            </connections>
        </tableView>
        <tableViewCell tag="20" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="1Alarm-1File" textLabel="rjh-lL-QxZ" style="IBUITableViewCellStyleDefault" id="171">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="171" id="rDd-lo-eYG">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="個別ファイル化" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="rjh-lL-QxZ">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="172">
                        <rect key="frame" x="250" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="177"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-621" y="192"/>
        </tableViewCell>
        <tableViewCell tag="10" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AlarmRetrigger" textLabel="GK9-2L-PXW" style="IBUITableViewCellStyleDefault" id="165">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="165" id="DM5-c3-dnH">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="リトリガー" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="GK9-2L-PXW">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="167">
                        <rect key="frame" x="250" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="180"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="リトリガー"/>
            <point key="canvasLocation" x="-621" y="372"/>
        </tableViewCell>
        <tableViewCell tag="17" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="BT接続" id="140">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="140" id="fsw-jc-qZw">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bt" id="wjh-W3-9lQ">
                        <rect key="frame" x="15" y="9" width="16" height="25"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    </imageView>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" tag="2" contentMode="left" text="接続" lineBreakMode="tailTruncation" minimumFontSize="10" id="141">
                        <rect key="frame" x="39" y="11" width="107" height="21"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <attributedString key="userComments">
                            <fragment content="label.tag!=0">
                                <attributes>
                                    <font key="NSFont" size="11" name="LucidaGrande"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                                </attributes>
                            </fragment>
                            <fragment content="は">
                                <attributes>
                                    <font key="NSFont" size="11" name="HiraKakuProN-W3"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                                </attributes>
                            </fragment>
                            <fragment content="BT">
                                <attributes>
                                    <font key="NSFont" size="11" name="LucidaGrande"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                                </attributes>
                            </fragment>
                            <fragment content="接続の印">
                                <attributes>
                                    <font key="NSFont" size="11" name="HiraKakuProN-W3"/>
                                    <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                                </attributes>
                            </fragment>
                        </attributedString>
                    </label>
                    <switch opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" id="142">
                        <rect key="frame" x="250" y="6" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="148"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-621" y="283"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="Timer" textLabel="wgw-76-S2n" style="IBUITableViewCellStyleDefault" id="27" userLabel="Table Label View Cell - Timer">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="27" id="sve-YB-Fwe">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="タイマー" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="wgw-76-S2n">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="録画時間"/>
        </tableViewCell>
        <tableViewCell tag="13" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AtrbPosition" textLabel="j6E-wb-y69" style="IBUITableViewCellStyleDefault" id="114">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="114" id="ZuN-F3-Uxu">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="日付写し込み位置＆色" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="j6E-wb-y69">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-256" y="-93"/>
        </tableViewCell>
        <tableViewCell tag="1" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="ExitDelay" textLabel="hsM-5G-KvZ" style="IBUITableViewCellStyleDefault" id="25">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="25" id="rX1-KN-zlE">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="録画開始遅延" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="hsM-5G-KvZ">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="録画遅延時間"/>
            <point key="canvasLocation" x="131" y="-93"/>
        </tableViewCell>
        <tableViewCell tag="15" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="PlaybackSpeed" textLabel="E1S-L9-GFQ" style="IBUITableViewCellStyleDefault" id="127">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="127" id="GBo-mG-ynp">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="再生速度" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="E1S-L9-GFQ">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-256" y="-177"/>
        </tableViewCell>
        <tableViewCell tag="16" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="分割枚数" textLabel="VAg-nt-BDa" style="IBUITableViewCellStyleDefault" id="131">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="131" id="2Fs-O0-vaf">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="1動画ファイル内画像枚数" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="VAg-nt-BDa">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="131" y="-11"/>
        </tableViewCell>
        <tableViewCell tag="255" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="録画枚数" textLabel="wrD-MN-gug" style="IBUITableViewCellStyleDefault" id="123">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="123" id="BM2-Ae-dvz">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="録画枚数" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="wrD-MN-gug">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-256" y="349"/>
        </tableViewCell>
        <tableViewCell tag="3" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="AlarmQuality" textLabel="6wp-ej-qUm" style="IBUITableViewCellStyleDefault" id="11">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="11" id="u86-Ao-y2k">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="画質" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="6wp-ej-qUm">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="13">
                        <rect key="frame" x="155" y="7" width="150" height="30"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="低"/>
                            <segment title="標準"/>
                            <segment title="高"/>
                            <segment title="超高"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="54"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="アラーム録画画質"/>
            <point key="canvasLocation" x="-621" y="69"/>
        </tableViewCell>
        <tableViewCell tag="4" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AlarmInterval" textLabel="JWj-h4-z2j" style="IBUITableViewCellStyleDefault" id="14">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="14" id="4Cy-Sc-RFG">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="録画間隔" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="JWj-h4-z2j">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="アラーム録画間隔"/>
            <point key="canvasLocation" x="-256" y="-1"/>
        </tableViewCell>
        <tableViewCell tag="5" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AlarmPost" textLabel="a7T-TM-vup" style="IBUITableViewCellStyleDefault" id="16">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="16" id="iWx-iK-0Xl">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="ポスト時間" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="a7T-TM-vup">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="アラームポスト時間"/>
            <point key="canvasLocation" x="-256" y="185"/>
        </tableViewCell>
        <tableViewCell tag="6" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AlarmYokushi" textLabel="4G4-89-pv1" style="IBUITableViewCellStyleDefault" id="18">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="18" id="GJ2-xx-Gf5">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="抑止時間" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="4G4-89-pv1">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="アラーム抑止時間"/>
            <point key="canvasLocation" x="131" y="180"/>
        </tableViewCell>
        <tableViewCell tag="19" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AlarmLimit" textLabel="fh4-1x-MPc" style="IBUITableViewCellStyleDefault" id="91">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="91" id="hKv-Ap-qa9">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="制限時間" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="fh4-1x-MPc">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-256" y="268"/>
        </tableViewCell>
        <tableViewCell tag="18" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="AlarmSource" textLabel="c3N-El-BsP" style="IBUITableViewCellStyleDefault" id="150">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="150" id="7CU-L2-LMS">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="アラーム源" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="c3N-El-BsP">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-256" y="424"/>
        </tableViewCell>
        <tableViewCell tag="7" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ConstantQuality" textLabel="tlx-Lw-jmg" style="IBUITableViewCellStyleDefault" id="55">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="55" id="hKG-cr-j8U">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <segmentedControl opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="56">
                        <rect key="frame" x="155" y="7" width="150" height="30"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="低"/>
                            <segment title="標準"/>
                            <segment title="高"/>
                            <segment title="超高"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="58"/>
                        </connections>
                    </segmentedControl>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="画質" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="tlx-Lw-jmg">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="常時録画画質"/>
            <point key="canvasLocation" x="-621" y="-93"/>
        </tableViewCell>
        <tableViewCell tag="8" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="ConstantInterval" textLabel="YLy-i8-fQo" style="IBUITableViewCellStyleDefault" id="20">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="20" id="OGD-Xx-oYU">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="録画間隔" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="YLy-i8-fQo">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label="常時録画間隔"/>
            <point key="canvasLocation" x="-256" y="90"/>
        </tableViewCell>
        <tableViewCell tag="11" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CameraDevice" textLabel="gF5-EL-QAE" style="IBUITableViewCellStyleDefault" id="98">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="98" id="WGW-aS-nkU">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="カメラ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="gF5-EL-QAE">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <segmentedControl opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="100">
                        <rect key="frame" x="170" y="7" width="136" height="30"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="背面"/>
                            <segment title="前面"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="102"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-621" y="-177"/>
        </tableViewCell>
        <tableViewCell tag="12" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="CameraFlashMode" textLabel="L9A-Au-c4M" style="IBUITableViewCellStyleDefault" id="103">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="103" id="Udv-KL-n7J">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" text="フラッシュ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="L9A-Au-c4M">
                        <autoresizingMask key="autoresizingMask"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <segmentedControl opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="104">
                        <rect key="frame" x="170" y="7" width="136" height="30"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="オフ"/>
                            <segment title="自動"/>
                            <segment title="オン"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="107"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <accessibility key="accessibilityConfiguration" label=""/>
            <point key="canvasLocation" x="-621" y="-11"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="bt" width="16" height="32"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
